<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11682" pointId="6281" subPointId="0" userId="37933EEB-BBFA-4D08-85D3-FB9A9055B2B0" date="2023-12-24 15:29:14" timeDiffer="0">
  <longitude>125.399031</longitude>
  <latitude>43.928018</latitude>
  <direction>136.2</direction>
  <altitude>205.03</altitude>
  <imageName>nor142363_image_p1_k1_1.jpg</imageName>
  <cName>电梯电视设备照</cName>
  <address>中国吉林省长春市二道区乾安路</address>
  <locationDescribe>在金色8里城-G6栋附近</locationDescribe>
  <currentTime>1703402954024</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20231224/1703402954024.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>